# translation of libkscreensaver.po to Dutch
# Copyright (C) 2004, 2007 Free Software Foundation, Inc.
#
# Tom Albers <tomalbers@kde.nl>, 2004.
# Rinse de Vries <rinsedevries@kde.nl>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-24 01:46+0200\n"
"PO-Revision-Date: 2007-07-11 12:14+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: main.cpp:117
msgid "Setup screen saver"
msgstr "Schermbeveiliging instellen"

#: main.cpp:119
msgid "Run in the specified XWindow"
msgstr "Uitvoeren in het opgegeven X Window"

#: main.cpp:121
msgid "Run in the root XWindow"
msgstr "Uitvoeren in het root-X Window"

#: main.cpp:123
msgid "Start screen saver in demo mode"
msgstr "Start schermbeveiliging in demomodus"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Tom Albers,Rinse de Vries"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "tomalbers@kde.nl,rinsedevries@kde.nl"
